{
  home-manager = {
    useGlobalPkgs = true;
    useUserPackages = true;

    sharedModules = [{
      home.stateVersion = "23.05";
    }];
    
    users = {
      stefan = {
        home.username = "stefan";
        home.homeDirectory = "/home/stefan";
      };
    };
  };
}
